﻿body 
{
}

#ToolBar {
  width: 1240px ;
  margin-left: auto ;
  margin-right: auto ;
}

#Headline 
{
width: 1165px ;
  margin-left: auto ;
  margin-right: auto ;
}	

.headerbutton
{
    width: 120px; 
	height: 20px; 	 	
	border-collapse:collapse;
	border:0;
}

        	
.headlinecenter
{
	 
}

.headlineright
{
	 Width: 200px; Height: 137px; border:0;
}